1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Activate .iso, wave 4

Temat na forum 'Dla świeżaków' rozpoczęty przez szatanista, Kwiecień 27, 2010.

  1. szatanista

    szatanista Świeżak Świeżak

    Dołączył:
    Kwiecień 27, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam. Mam zamiar kupić konsolę (przerobioną) i sprzedający mówi, że ma ona najnowszego flasha. Napęd w konsoli to BenQ

    Czy GTA Episodes from liberty city mogę normalnie nagrać po sprawdzeniu abgx360, a przed każdym odpaleniem wrzucać płytkę z activate .iso?

    Chciałbym jeszcze nagrać ea Skate które ma wave 2. Czy wszystkie gry poniżej Wave 3 można normalnie odpalać na konsoli bez wcześniejszego wkładanie activate .iso?

    W jakim przypadku trzeba "pachować(?)" gre z wyższego wave'a na niższy?
     
  2. Lotnik421 Xbox One

  3. the-man

    the-man Użytkownik Użytkownik

    Dołączył:
    Maj 6, 2009
    Posty:
    104
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Najnowszego tzn jaka wersja.
     
  4. Pieter029

    Pieter029 Użytkownik Użytkownik

    Dołączył:
    Grudzień 11, 2008
    Posty:
    212
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    ok. Lublina

    skoro napisał, że najnowszy jest to pewnie iXtreme LT v1.1 więc activate.iso jest ci nie potrzebne. Ponieważ ta wersja przeróbki czyta wszystkie wave nawet te patchowane.

    Pewnie najnowsza jaka jest dostępna na napęd Benq i Liteon. Czyli iXtreme LT v1.1.
     
  5. MatGar

    MatGar Banned

    Dołączył:
    Listopad 15, 2009
    Posty:
    151
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    No nie wiadomo. Gosć może się nie zna, ma iXtreme 1.6 i myśli że jest najnowszy.
     
  6. Pieter029

    Pieter029 Użytkownik Użytkownik

    Dołączył:
    Grudzień 11, 2008
    Posty:
    212
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    ok. Lublina
    nie zapominaj, że pomiędzy iXtreme LT, a 1.6 jest jeszcze 1.6.1 (NS) :)
     
  7. szatanista

    szatanista Świeżak Świeżak

    Dołączył:
    Kwiecień 27, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Jeżeli dobrze rozumiem to iXtreme LT jest dla napędu Liteon, a 1.61 jest dla napędu Benq? Czy jest może jakiś nowszy flash dla Benq'a?

    Czyli mając 1.61 mogę wypalić GTA Episodes bez patchowania i activate .iso?
     
  8. sseettaa

    sseettaa Banned Użytkownik

    Dołączył:
    Marzec 10, 2010
    Posty:
    50
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Stargard Szczeciński
    ixtream LT i 1,61 sa do napedow z tym ze lt jest nowszy ale 1,61 mieli wszystko sam mam taki a co do gry to terz ja posiadam i idzie bez problemu
     
  9. szatanista

    szatanista Świeżak Świeżak

    Dołączył:
    Kwiecień 27, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Przepraszam, ale niczego nie zrozumiałem z twojego postu.
     
  10. kj5

    kj5 Użytkownik Użytkownik

    Dołączył:
    Luty 1, 2009
    Posty:
    1435
    Polubienia:
    16
    Punkty za osiągnięcia:
    38
    Miasto:
    Jastrzębie Zdrój
    Jeśli masz LT - smialo nagrywaj odtworzy ci wszystko
     
Wczytywanie...

Poleć forum